package sgc.portal.ei.ei0107.service;


import java.util.List;

import org.springframework.stereotype.Service;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.ei.ei0107.dto.EI01070001PSearch;

import sgc.portal.ei.ei0107.persistence.EI01070001PMapper;

@Service
public class EI01070001PService {
	private final EI01070001PMapper mapper;

	public EI01070001PService(EI01070001PMapper mapper) {
		this.mapper = mapper;
	}

	//대여금 내역 조회
	public List<EasyHashMap<String, Object>> getListCnt(EI01070001PSearch search) {
		return mapper.getListCnt(search);
	}
	
}
